map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Seras Finlay
  playerOOCName: 125_Netzach
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 5983785d-1ae4-4645-b5cb-8f8e0fe1630f
  playerICName: Hank Tucker
  playerOOCName: AgileAnanas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: John Drae
  playerOOCName: Always220
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: auroraHstorm
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 22e9cc30-ebf4-4367-9876-d10327e88675
  playerICName: Auburn Mongomery
  playerOOCName: Banedon
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: fb85856b-98c5-4bd6-9da5-87d3dc0de0f0
  playerICName: Hraherikrexi
  playerOOCName: Billy0931
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb85856b-98c5-4bd6-9da5-87d3dc0de0f0
  playerICName: Hamlet (61)
  playerOOCName: Billy0931
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b990ba8-b949-4217-ac41-aaf44b6ea726
  playerICName: Manamari
  playerOOCName: BlueMoon059
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Brooklyn Blue
  playerOOCName: bumblbroh
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 44b16bcd-9f0a-4be0-b958-4e7050d9ef49
  playerICName: Bridge Daniels
  playerOOCName: Charmskin
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 912994fd-5ab6-48ae-a893-64bfeaaa1416
  playerICName: Liam Lowe
  playerOOCName: cornmeal2752
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: Dilly Jones
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 0021a9f9-a748-4a1c-bd4b-c03cc43750d8
  playerICName: Jonathan Dounce
  playerOOCName: Crystl
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 4ad1a72c-a52c-40f0-925e-0dbe6d1df1ac
  playerICName: Ryker Muller
  playerOOCName: D3adNyte
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 12d65fb4-d7ae-4dc8-8664-93c13acfe881
  playerICName: Dante Hall
  playerOOCName: DanteHall
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d65fb4-d7ae-4dc8-8664-93c13acfe881
  playerICName: Smile (187)
  playerOOCName: DanteHall
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d65fb4-d7ae-4dc8-8664-93c13acfe881
  playerICName: mouse (483)
  playerOOCName: DanteHall
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d65fb4-d7ae-4dc8-8664-93c13acfe881
  playerICName: mouse (475)
  playerOOCName: DanteHall
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d65fb4-d7ae-4dc8-8664-93c13acfe881
  playerICName: Smile (187)
  playerOOCName: DanteHall
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8424162a-9e54-4a9c-9a71-8414f79c48df
  playerICName: Snoth (860)
  playerOOCName: draac
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8424162a-9e54-4a9c-9a71-8414f79c48df
  playerICName: John Freshseeker
  playerOOCName: draac
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: dbf18da2-7b1a-47e1-8bdd-16a03f22e8a5
  playerICName: Goro Stone
  playerOOCName: ElMika
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e2ef98dc-8e05-493d-ac9c-1206ee5a53c1
  playerICName: Cassandra Desmere
  playerOOCName: Erev
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 85380f88-e111-4e30-a80d-1a1727a1f398
  playerICName: Aelith Sol Invictus
  playerOOCName: Exousaris
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 542d9d84-7b5e-4752-b1c6-63ceea7c8abe
  playerICName: Julianne Eckhard
  playerOOCName: FantastGRD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0757037c-56bf-482f-a1a9-6bbb767478f8
  playerICName: Pun Pun (MK-864)
  playerOOCName: Flynnagin
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0757037c-56bf-482f-a1a9-6bbb767478f8
  playerICName: Callas Vasilakis
  playerOOCName: Flynnagin
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Alan Poley
  playerOOCName: fodlet
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 18b35433-1ef3-42e3-829a-b736ce64ec2f
  playerICName: Katy Anderson
  playerOOCName: Foxtot
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f685499c-9c13-4a2b-a765-6feae7908833
  playerICName: Kai Russell
  playerOOCName: friendlyAFAguy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: f1e53629-a0a0-42ba-ae88-dfb12e8d2a99
  playerICName: Dora
  playerOOCName: frogmancer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityCadet
  playerGuid: ff526d9e-eceb-46aa-b0de-40e3126054af
  playerICName: Jenkins the II
  playerOOCName: GamerBro
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c7448e95-bd56-461c-b531-4e32bbba342b
  playerICName: Prays-A-Lot
  playerOOCName: HarpyHunter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: a7b7ead2-1a90-4add-9cbc-a964602a5583
  playerICName: Sun Fury
  playerOOCName: I_am_hungry
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: 81c1fdfb-ca93-44a3-bec8-c3f95d27007d
  playerICName: Tim Crops
  playerOOCName: ianthewolfvipor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: b2d313d4-b3d2-4fca-8c2f-07b3fc599c6c
  playerICName: Jane Claymore
  playerOOCName: JaneClay
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8a25c3e4-02f0-4f34-9a2b-24a45d702989
  playerICName: Dane Priebe
  playerOOCName: jockolock
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0ee4afb9-947b-4312-8da2-03de1e6686ad
  playerICName: Johnson Spodros
  playerOOCName: johnson_fragz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97a4eb3c-39c8-4256-8ae7-b0eaa895b7c9
  playerICName: Fieke Sticks
  playerOOCName: JoshLmoa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97a4eb3c-39c8-4256-8ae7-b0eaa895b7c9
  playerICName: personal ai device
  playerOOCName: JoshLmoa
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: d963fad2-b5ac-492b-9fdc-2e3e1e8425a3
  playerICName: Scrim Silkwing
  playerOOCName: Justaer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Reporter
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: Takes-The-Pictures
  playerOOCName: Lasamoure
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Scott Hoover
  playerOOCName: Leeg_man
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 675064bf-c00b-4b92-a1c7-62a75e04ebe4
  playerICName: Sir John Henry III
  playerOOCName: LittleBoyMan
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f5b95b0f-a724-4b5f-8009-20191f12e870
  playerICName: Falls-A-Sleep
  playerOOCName: LuckyNr7
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: bc448b54-e727-449a-bb7c-56b3ed0092d8
  playerICName: Cactus Joe
  playerOOCName: marcined
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchDirector
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Vye Silkseaker
  playerOOCName: Mininine
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b5df2386-23a6-4056-a0c9-c0f359451583
  playerICName: Eva Best
  playerOOCName: Monwyn
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 05b4d846-c117-45b5-9e49-fff2a3a6b058
  playerICName: Edward Grey
  playerOOCName: MZ3720
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 73fe6e87-3c5f-42ae-a50f-4575de0bf124
  playerICName: John Lizard
  playerOOCName: NiftyDips
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Mime
  playerGuid: c5bfe097-8915-43ed-971a-bf095e461b9f
  playerICName: Norah Driptider
  playerOOCName: NoreUhh
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: b17f0fa9-b650-4fee-b685-713e5c7240cc
  playerICName: Gooey King
  playerOOCName: OrangeZombie1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 6edc4a3a-5933-4617-88a7-7126286f36a2
  playerICName: Drinks-From-Buckets
  playerOOCName: prismatic_bedlam
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: d7993fc8-015f-4780-8f65-66486ef78d51
  playerICName: Atreiya Vuctoiris
  playerOOCName: rafapeco
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: bd87a81f-cdb2-46e1-b2e2-abdfc0b28d24
  playerICName: Simon Mothman
  playerOOCName: RareGondola
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: a6f4b631-734b-4229-b5c1-8497d283d51c
  playerICName: Jera Judge
  playerOOCName: Siege5o5
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: Iken Hannelit
  playerOOCName: Sir_Elsworth
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Luna Kuster
  playerOOCName: spirita
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Musician
  playerGuid: b8a27a28-1d40-4861-ba55-0733a8f361c8
  playerICName: Alyx Perk
  playerOOCName: Spokstar
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bd77ccf0-cbbf-4bd5-bf3d-cada6a154b2a
  playerICName: Sharpen-the-Waves
  playerOOCName: Spyreal
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Jiyva Keynob
  playerOOCName: stezian
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 39bd7fa9-9ef2-4faf-b6bc-80ad18b0fdd2
  playerICName: Danny Saron
  playerOOCName: TH0MA5
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e2ec5bc6-1bab-47c0-8f4b-1c05938f48d3
  playerICName: Triston Greenwood
  playerOOCName: ThatLosbterGuy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 636d1a9a-7110-47e3-ba84-34e008376f0c
  playerICName: Deed-Otumeel
  playerOOCName: TheCrabMan
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 214c1c24-1cdc-4be8-8d17-2668bfcd8e7e
  playerICName: Rupert Prinkston
  playerOOCName: wildmountainblues
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Ariia Operoftera
  playerOOCName: Wink
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chef
  playerGuid: 695933ee-e0fc-4f86-ac50-49bf80f8db40
  playerICName: Avram Hundshausen
  playerOOCName: x421
roundEndText: >2-

  There was one wizard.


  [color=White]Jiyva Keynob[/color] ([color=gray]stezian[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  [color=red]20[/color] survivors died.

  [color=yellow]4[/color] survivors were marooned on the station.

  [color=green]16[/color] survivors made it out alive.
server_id: wizards
server_name: lizard
roundId: 85745
endTick: 3125546
duration: 00:34:25.8979341
fileCount: 615
size: 101794836
uncompressedSize: 678842636
endTime: 1.04:56:24.7291485
...
